com.google.gwt.dom.client

## Annotation Type TagName

    @Documented
     @Target(value=TYPE)
    public @interface TagName

Indicates the tag name of an `Element` subclass.

### Required Element Summary

Required Elements
`java.lang.String[]` `value` Returns the tag names that this `Element` subclass can represent.

### Element Detail

#### value

    public abstract java.lang.String[] value

Returns the tag names that this `Element` subclass can represent.